extensions / Commerce extension
POST
/__runtime/rma/attachmentUpload RMA
Uploads an RMA attachment image for the project identified by the multipart project_id and returns the stored file URL.
POST
Authentication
- Requirement
- Not specified
- Credential type
- Not specified
- Scopes
- Not specified
Permissions
- Public endpoint; the target project is identified by the submitted project_id.
Headers
Path Parameters
Query Parameters
Request Body
Response Body
Example 200 response
json
{
"ok": "string",
"url": "string",
"max_bytes": []
}Errors
400 BAD_REQUEST401 UNAUTHORIZED404 NOT_FOUND413 PAYLOAD_TOO_LARGE500 INTERNAL_SERVER_ERRORAvailability
- Available in
- v0.1.0
- Available since
- v0.1.0
- Implementation
- Available
- Deprecation
- Not specified
- Rate limits
- Not specified

